.icon.logo{height:31px;line-height:30px;text-indent:999px;width:176px;margin:0}.more_games a{width:250px;display:block;background-color:#000227!important;border:1px solid #fff;margin:0 auto;color:#fff;padding-top:10px;padding-bottom:10px;font-size:18px;text-align:center}.icon-facebook,.icon-search{display:inline-block;overflow:hidden;text-indent:35px!important;width:16px!important;height:auto!important;line-height:normal!important}.icon-search{background:url(/templates/static/images/search-icon.png) no-repeat;margin-left:5px!important}.games li a h2{font-size:12px!important}.icon-facebook{background:url(/templates/static/images/face-icon.png) no-repeat;margin-left:0!important;position:relative;top:5px}.homepagead{width:379px;height:296px;float:right!important}.homepagead .adcenter{width:300px;height:250px;margin:10px auto auto}.game_container{max-width:905px}.games li{padding:2px}.category_container,.content_container,.featured_games,.games.category,.inner,section#infobar{width:910px}.game-desc{width:auto;margin:0 auto}.misc_container{margin-bottom:25px}.submit_button{background-color:#ffdd04!important;border:none;color:#000a1c;padding:5px 19px;text-align:center;-webkit-transition-duration:.4s;transition-duration:.4s;margin:16px 0!important;text-decoration:none;font-size:16px;cursor:pointer}.navigation-secondary{width:100%;background:#102e69;line-height:22px}.navigation-secondary .inner{width:924px}.navigation-secondary a{padding-left:14px}@media (max-width:480px){.ad_banner{width:auto;overflow:hidden}.games li{float:left!important;width:50%}.games li a{height:132px!important;width:97%!important}.games li a img{width:100%!important}#game-main{width:auto}.banner_left,.banner_right,.game-desc,.games-sidebar{display:none}.viewgame .ad_banner{width:100%}#game,#game-main-inner,#game-main-inner iframe,#game-main-inner object,.featured_games{width:100%!important}#ava-game_container{height:600px}#game{min-width:auto!important;margin-top:-15px!important}.ad_info{width:310px;margin:0 auto;font-size:14px}#game #game-main{display:block}.viewgame{width:100%;overflow:hidden}#ava-advert_container{max-width:100%!important;min-width:100%!important}.game_right_container{width:100%!important;display:none}.homepagead{display:none}.category_container,.content_container,.featured_games,.games.category,.inner,section#infobar{width:auto}}.box{background:#07173c;font-size:1.1em;padding:8px 10px;position:absolute;right:0;top:27px;z-index:10;width:217px}.box li a{display:block;width:250px;color:#ddd;font-size:13.6px;padding-left:8px}
.more_games  {
    margin-top: 10px;
    margin-bottom: 10px;
}

.games li a h2 {
    padding: 3px 5px 3px 5px;
}
.left-fb {
    position: relative;
   top: 3px;
    left: -4px;
}
.ad_banner {
    width: 800px;
    height: 90px;
    margin-bottom: 10px;
}

@media (max-width: 480px) {
    body {
        min-width: auto;
    }
}
